Unofficial Skyrim Special Edition Downgrade Patcher / Патчер отката игры с Skyrim AE до Skyrim SE
11.01.2022 11703 2771 Автор мода: halgari Автор публикации: k©קaso√® Версия: 2.0.3 Перевод: Мультиязычный

Unofficial Skyrim Special Edition Downgrade Patcher / Патчер отката игры с Skyrim AE до Skyrim SE

Автоматический патчер для отката версии игры Skyrim AE до предыдущей версии Skyrim SE 1.5.97.0.8 без перераспределения файлов и без каких-либо сложностей. Просто скачайте эту утилиту, запустите и нажмите «Патч», и патчер сделает свою работу. Эта утилита исправит изменения в вашей игре, внесенные в Skyrim Anniversary Edition. Для этого потребуется последняя обновленная версия игры Skyrim SE до AE издания или полное издание Skyrim AE. Обратите внимание, что эта утилита работает путем двоичного исправления исходных данных и, как таковая, не поставляется с какими-либо файлами игры, защищенными авторскими правами, и для работы требуется действующая установка игры в Steam. После установки патчера вы сможете без проблем использовать SKSE, ENB и все ваши любимые плагины. Патчер только для лицензионной версии игры Skyrim AE, для пираток это не нужно, потому что пиратка никак сама не может обновиться с SE до AE.

Обновление:2.0.4
* Раньше было несколько Патчеров, старые методы не работали хорошо, потому что пользователи загружали неправильную версию, изменяли свои игровые файлы, чистили от грязных правок через SSEdit и т.д. Эта новая версия Патчера не использует исправления, поэтому она может обрабатывать любые испорченные игровые состояния, которые могут возникнуть у пользователей.
* Теперь один общий Патчер, обрабатывает все исходные и целевые версии игры. Пожалуйста, посмотрите Видео туториал для получения дополнительной информации.
* Эта версия должна исправить ошибку TwoFactorAuth и ошибку 404. Также автоматически выходит из системы после установки и отката игры.

Обновление:2.0.3
* Оба варианта патчера обновлены для отката с нового обновления игры AE 1.6.353.0.8 до SE 1.5.97.0.8
* Обновлен так же третий вариант патчера для отката игры с AE 1.6.353.0.8 до АE 1.6.342.0.8

Обновление:1.5.3
* Патчеры оба варианта обновлены для отката с нового обновления игры AE 1.6.342.0.8 до SE 1.5.97.0.8
* Добавлен третий вариант патчера для отката игры с AE 1.6.342.0.8 до АE 1.6.323.0.8

Требования:
Skyrim AE 1.6.353.0.8 (лицензионная в Steam)

Установка:
Скачать архив с Нексуса: full_1.6.353.0-1.5.97.0.exe для полного отката игры с версии АЕ 1.6.353 до SE 1.5.97.0, распаковать архив и запустить исполняемый файл full_1.6.353.0-1.5.97.0.exe
ИЛИ
Скачать архив с Нексуса: bestofboth_1.6.353.0-1.5.97.0.exe для минимального отката игры с версии АЕ 1.6.353 до SE 1.5.97.0, который откатывает только исполняемый файл игры .exe, не DLC, распаковать архив и запустить исполняемый файл bestofboth_1.6.353.0-1.5.97.0.exe

1) Загрузите выбранный патчер, выберите папку с игрой и позвольте приложению сделать все остальное.


ЧАСТО ЗАДАВАЕМЫЕ ВОПРОСЫ:
В: ОМГ! вы пытаетесь украсть мой аккаунт Steam!!!?!?
О: Нет, ваша учетная запись защищена двухфакторной аутентификацией (SteamGuard), для входа в которую требуется доступ к вашей электронной почте, чего у меня нет в этом приложении. См. связанное видео для получения дополнительной информации или ознакомьтесь с исходным кодом на GitHub https://github.com/wabbajack-tools/ussedp

В: Как мне запустить Патчер в Vortex/MO2?
О: Не надо так делать. Запустите его вне каких-либо менеджеров модов.

В: Патчер сообщает что не может найти мою игру!
О: Переустановите игру через Steam.

В: Я получил игру по подписке Xbox
О: Тогда это не работает с SKSE, и вам это не нужно

В: Я не получил эту игру по подписке Steam или Xbox
О: Тогда купите его в Steam.

В: Возникла ошибка, связанная с чем-то под названием "api-ms-win-core-winrtl1-1-0.dll"?
О: Это приложение поддерживает только Windows 8 и выше, Windows 7 не работает уже больше года.
Внимание: Автор данной темы имеет право удалять комментарии пользователей, если комментарии не соответствуют правилам сайта. Если ВЫ как пользователь считаете, что ваш комментарий был удален без каких-либо на то причин и без основания, то можете написать автору данной темы, и спросить, за что был удален ВАШ комментарий, с предоставлением причины удаления, исходя от правил сайта.
1 2 3 4 »
Аватар Wefanao
Wefanao в 06:57:04, Сегодня
У меня проблема с откатом игры до версии 1.5.97.0! Хочу перейти  с AE до SE. Пытался пропатчить игру, но ничего хорошего не вышло. После того, как я пропатчил игру, версия в свойствах игры изменилась (стала 1.5.97.0), но запустить игру не удалось. Она просто вылетает, если её запускать через SKSE. Версия SKSE ТОЧНО ТАКАЯ ЖЕ. Не знаю, что делать. Помогите плиз!
Аватар Fufelsonn
Fufelsonn в 20:49:22, 11.01.2022
Как 7-я винда не работает больше года? Очень даже работает, у меня другой и нету) А вот все новые и не очень игры на ней не работают. Это поддержка у неё закончилась, а похоронили её вы слишком рано) Может у всех уже какие-нибудь13-е винды и компы за 500 тыщей с подсветками всего чего надо и не надо, но мы-то люди простые, в киберпанки не играли.
Аватар andreyvsh
andreyvsh в 21:46:03, 11.01.2022
Я дико извиняюсь smile Киберпанк работает под WIN7
Аватар Fufelsonn
Fufelsonn в 15:50:38, 12.01.2022
Разве? Там же 12-й ДЫРект, который только на 10 винде, а тот 12-й псевдодЫрект для 7-ки эт надурилово. Ну у меня-то кибербаг не запустился в любом случае, компу уже лет... я не помню, 5-7, наверное.
Аватар andreyvsh
andreyvsh в 16:14:15, 12.01.2022
Нет никакого надурилова. smile Все работает кроме последних наворотов из 12DX И мой комп не вчера куплен.

Версия: 1.31
Системные требования:
ОС: Windows 7/10 (х64)
Процессор: Intel Core i5-3570K / AMD FX-8310 (requires AVX instructions)
Оперативная память: 8 GB ОЗУ
Видеокарта: NVIDIA GeForce GTX 780 or AMD Radeon RX 470, DirectX 12
Место на диске: 67 GB
Аватар k©קaso√®
k©קaso√® в 22:43:49, 11.01.2022
№106, Администратор
в плане не обновляется Винда 7 больше, не поддерживается майкрософтом вообще, работать то она работает, просто не выходят никакие важные обновления
Аватар k©קaso√®
k©קaso√® в 08:52:05, 11.01.2022
№102, Администратор
обновлено 2.0.3
Аватар Alexember2142
Alexember2142 в 21:06:45, 06.01.2022
У меня ничего не получается, все моды удалил, сксе удалил, енб и всякую лишнюю фигню тоже, чисто нулевой скай, локальные файлы миллиард раз проверил, все хорошо. сама игра запускается,но "откатыватель" этот выдает ошибку, Eror("Can't patch file, it doesn't match the expected format"). памагите плиз
Аватар Werudora
Werudora в 01:50:51, 20.12.2021
Для чего этот патч нужен? Зачем откатывать, я новенький в этом деле и не особо понимаю разницу в версиях скайрима
Аватар k©קaso√®
k©קaso√® в 12:02:07, 20.12.2021
№94, Администратор
начнем с того, какая у вас на данный момент версия игры? Скайрим СЕ 1.6.342.0.8 и лицензионная в стиме?
Аватар Werudora
Werudora в 14:05:51, 20.12.2021
Да, я накатывал моды которые для SE и вроде работают, но тем не менее хочется понять об этом деле, как лучше делать и какие моды совместимы, а какие нет, столкнулся с проблемой address library, а потом наткнулся на этот патч и хочу узнать нужно ли его делать, чтобы работали моды нормально? А также хотелось бы узнать по тем модам что ставлю, можно ли их делать или не стоит, мб ссылками какими или записями поделитесь?
Аватар SherwoodD
SherwoodD в 19:41:33, 21.12.2021
Смотрите, патчер нужен для модов, которые требуют для себя SKSE. Если у вас таких модов нет, то патчер использовать не нужно и вы можете спокойно играть, устанавливая любые старые и новые моды для SE версии, не требующие для себя SKSE, потому что AE их не ломает.  Я спокойно откатил AE и играю в тот же скайрим с контентом из Creation Club и моей любимой сборкой)
Аватар МудраяСова
МудраяСова в 18:53:41, 14.12.2021
Все бы хорошо, но у меня из-за этого патча игра полностью английская, а в свойствах стоит руский. Модов никаких нет ....
Аватар k©קaso√®
k©קaso√® в 19:08:17, 14.12.2021
№91, Администратор
в папке игры у вас есть файл steam_emu.ini ? если есть, откройте его и в позиции Language= посмотрите что написано english или russian? если инглиш, то замените на Language=russian и сохраните
Аватар МудраяСова
МудраяСова в 02:05:12, 15.12.2021
. tongue .
Аватар Lord097
Lord097 в 09:55:42, 08.01.2022
А что  делать, если нет файла steam_emu.ini?
Аватар k©קaso√®
k©קaso√® в 08:59:46, 14.12.2021
№88, Администратор
Обновление:1.5.3
* Патчеры оба варианта обновлены для отката с нового обновления игры AE 1.6.342.0.8 до SE 1.5.97.0.8
* Добавлен третий вариант патчера для отката игры с AE 1.6.342.0.8 до АE 1.6.323.0.8
Аватар martin671
martin671 в 00:06:05, 14.12.2021
Все просто скачиваем стим рип с торрента версии которую поддерживает патчер, кидаем его в папку стим ,все заменяем, запускаем патчер и оба на все патчится и запускается. Только моды должны быть в МО! Чтобы ненароком не переписать.
Аватар corb-
corb- в 21:20:47, 13.12.2021
Обновите, пожалуйста, файл. Игру пропатчили на AE 1.6.342
Аватар k©קaso√®
k©קaso√® в 09:00:05, 14.12.2021
№89, Администратор
готово
Аватар 1SKOT
1SKOT в 07:09:32, 08.12.2021
КАК СКРИН ДОБАВИТЬ ?
Ответ администратора: пункт 12
Аватар 1SKOT
1SKOT в 07:08:31, 08.12.2021
РЕБЯТА ПЛИЗ ПОМОГИТЕ РАЗОБРАТЬСЯ ЧТО ТАМ НЕ ТАК
Ответ администратора: Перестаньте капсить, пожалуйста.
Аватар LokoLoko
LokoLoko в 04:02:54, 07.12.2021
Такой вопрос, если я сейчас имея игру ае с кучей модов, накачу этот патч, все мои моды отвалятся?
Просто получилось так, что выбрал очень удачное время поиграть в скайрим, почти все моды работают через задницу, либо вообще не работают.
Аватар addsad911
addsad911 в 14:27:27, 03.12.2021
Возникла проблема , если ставить не полный патч (3гб) , а через exe-шник с модами не работает управление , решил проблему , поставил мод Clean Menu (ссылка : https://www.nexusmods.com/skyrimspecialedition/mods/3223) мб кому поможет
Аватар rektus
rektus в 14:28:12, 02.12.2021
А если игра начала обновляться и примерно 65 МБ обновилось, то патч этот не нужен? Обнову же нельзя откатить до 0 МБ?
Аватар k©קaso√®
k©קaso√® в 14:37:24, 02.12.2021
№80, Администратор
обновите игру до 1.6.323.0.8 в стиме и потом сделаете откат до 1.5.97.0.8, только так я думаю
Аватар rektus
rektus в 14:44:41, 02.12.2021
А разве какие-то файлы не перезапишутся? Использую Наследие драконорожденного, опасаюсь, что не будет работать после полной обновы и отката...
Аватар ErroLorifuga
ErroLorifuga в 05:04:08, 30.11.2021
Не обновляйтесь спьяну никогда, не повторяйте моих ошибок! wink smile wink
Сначала закачал все имеющиеся моды на 1.6.323 с заменой файлов, потом это, потом переустанавливал NMM (новая версия), потом LOOT дважды (сначала версия, потом русский пропал почему-то), а потом...
А потом помогла только полная переустановка со Стима... biggrin
Моды улетели - но хоть запустилось сохранение (надцатое за три года с SE, 57 уровень, часа через три упорного труда - вместо поиграть), и на том спасибо... wink smile wink
1 2 3 4 »
avatar
Gamer-mods.ru © 2012 - 2022. Все права защищены. Копирование материалов без указанной активной ссылки на данный сайт запрещено.